body{
	margin: 0px;	
	background-color: #414141;
	font-family: Verdana, Arial, Sans;
}

#tbl_content{
	width: 1000px;
	height: 100%;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	background-color: #fff;
}

#tbl_content_header{
	height: 252px;	
}

td{
	vertical-align: top;	
}

#tbl_content_leftcol{
	width: 660px;	
}

#tbl_content_rightcol{
	width: 340px;	
}

#login_wrapper{
	width: 310px;
	height: 230px;
	top: 287px;
margin: -275px 10px 0px 670px;
  	position: absolute;
z-index: 2;
}

#user_team{
	position: absolute;
	float: left;
  	z-index: 3;
}

.input_username{
	width: 160px;
}

.input_konto{
	width: 50px;
}

#popup_header{
	width: 600px;
  	height: 60px;
  	background-color: #29f214;
  	color: #fff;
  	font-weight: bold;
  	font-variant: small-caps;
  	position: fixed;
}

#popup_header_text{
 	height: 20px;
 	margin: 20px; 
  	display: block;
}

#popup_content{
	margin: 80px 20px;
}

#login_form{
  	position: relative;
	margin: 50px 20px 0px 150px;
}

#login_status{
  	width: 235px;
  	height: 130px;
  	position: absolute;
	margin: 50px 0px 50px 75px ;
 	background-color: #414141;
  	z-index: 1;
}

.form_label{
	color: #39f214;
  	font-size: 12px;
  	font-variant: small-caps;
}

#logout_form{
	margin-left: 85px;
}

.input_rightcol_100{
	width: 130px;	
}

.input_rightcol_50{
	width: 65px;	
}

#popup_bg{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
	background-image: url(../img/trans_bg.png);
}

#popup_wrapper{
	width: 600px;
	height: 400px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -200px 0px 0px -300px;
	border: 2px solid #39f214;
}

#change_team_logo{
	width: 150px;
	height: 230px;
	float: right;
	margin-right: 75px;
	margin-top: -250px;
}

#close_btn{
	float:right;
	margin: -40px 20px;
}

#navi_wrapper{
	margin-top: 20px;	
}

.a_navi{
	margin-left: 20px;
	color: #414141;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;	
}

.a_navi:hover{
	color: #29f214;	
}

#content_leftcol{
  	margin: 20px;
	width: 620px;
}

.input_id{
	width: 30px;	
}

.tr_style_a{
	background-color: #414141;
	color: #29f214;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
}

.tr_style_b{
	background-color: #999;
}

.tr_style_c{
	background-color: #ccc;
}

.input_tore{
	width: 25px;
}

.headline{
	color: #414141;
	font-size: 12px;
	font-weight: bold;	
}

.tbl_spielplan{
	width: 960px;
}

.div_heimteam , .div_auswaertsteam , .div_datum , .div_feld_spieltag_erg , .div_feld_spieltag_tipps , .div_punkte , .div_platz , .div_username , .div_tendenzen , .div_volltreffer , .div_siege , .div_st_punkte , .div_verkackt , .div_pps , .div_ppst , .div_tpst , .div_sonder_user , .div_sonder_meister , .div_sonder_letzter , .div_sonder_trainer , .div_sonder_schuetzen{
	font-size: 14px;
	background-color: #fff;
	height: 19px;
	margin-top: 1px;
	padding-top: 1px;
	padding-left: 2px;
}

.div_st_heimteam , .div_st_auswaertsteam{
	height: 40px;
	text-align: center;
	background-color: #fff;
	padding-left: 2px;
}

.div_sonder_user{
	width: 70px;
}

.div_sonder_meister{
	width: 130px;	
}

.div_sonder_letzter{
	width: 180px;
}

.div_sonder_trainer{
	width: 170px;
}
.div_sonder_schuetzen{
	width: 200px;
}

.headline{
	font-variant: small-caps;
	font-size: 16px;	
}

#regeln{
	font-size: 12px;
	line-height: 18px;
}

.input_datum{
	width: 120px;
}

.input_comment{
	width: 260px;
}

.input_betrag{
	width: 50px;
}

.div_feld_spieltag_erg , .div_feld_spieltag_tipps , .div_st_punkte{
font-size: 12px;
  height: 16px;
}

.div_feld_spieltag_erg{
width: 25px;
}

.div_feld_spieltag_tipps{
width: 25px;
}

.div_st_punkte{
width: 20px;
  margin-left: -2px;
}

#chatbox{
	font-size: 12px;
	font-weight: bold;
	background-color: #333333;
	color: #ffffff;
	padding: 15px;
	overflow: auto;
	height: 300px;	
}

.tbl_tippabgabe{
	width: 620px;	
}

.navi_label{
	display: inline-block;
	margin-left: 20px;
	font-variant: small-caps;
	font-weight: bold;
	color: #29f214;
}

/* Mobile */

@media only screen and (max-width: 1200 px) {
  body {
    background-color: lightblue;
  }
}
